641Close643
ExtendeDOn the 2010-02-07 at 03:25pm
critor, qu'est-ce que tu as changé pour que ça fonctionne maintenant par rapport à ./631 ?

./640 : aujourd'hui le hack ne dépend pas du boot, mais si ça le devenait il suffit malheureusement que l'OS valide une version de boot minimum.